Jump to content

Warning: mysqli::mysqli(): Headers and client library minor version mismatch. Headers:50633 Library:50552


kalyncomputers
 Share

Recommended Posts

Hi Brian,

 

I have spoken to my hosting company who tell me that I need to change the php version. The research I have done suggest that CC 6.1.5 should work with any version of php but, I said, I have tried several different version with out success. The odd thing is that I am now semi-retired and I passed all my CC sites on to a friend who is with the same host and all those sites are fine. The site I am playing with now is just to keep my 70 year old brain ticking over!

Tim

Link to comment
Share on other sites

Just done some more digging and the error does not seem to be affecting the working of CC. In Cpanel the php version is shown as 7 but on the server info, it is still showing as 5.4.45. I did try using version 5.1 but CC refused to work at all.

This one is driving me slightly loopy!

Tim

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...